#ifndef _Response_h
#define _Response_h

typedef struct {
	int status;
	const char* status_msg;
	const HTLIB_Header* headers;
	int header_len;
	const char* body;
} Response;

const Response*
findResponse(const char* path);

const Response*
findErrorResponse(int status);


#endif
